/***********************************************/
/* copyright: karsten kelsch (kkb-design.com)                           */
/*           */
/***********************************************/

/***********************************************/
/*                              */
/***********************************************/ 
body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #333;
	background-color: #ebeaea;
	text-align: center;
	/* part 1 of 2 centering hack */
	}
#content {
	width: 800px; 
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto; 	
	/* opera does not like 'margin:20px auto' */
	background: #fff;
	
	border-right: 1px solid #ccc;
	text-align:left; 
	
	}
 a:link{
padding: 3px 5px;
	 voice-family: "\"}\""; 
  voice-family:inherit;
	width: auto;
	color:#666;
	text-decoration: none;
}

 a:visited {
padding: 3px 5px;
	text-decoration: none;
	color: #999;
}

/****innen boxes********/
#kopf {clear: both; width: 800px; height: 218px; background-color:#ccc; background-image:url(../pic/oben_02.jpg); background-repeat:no-repeat;, font-size:12px;

}
#kopf  a:link { font-size:12px;}
#kopf  a:hover { font-size:12px; font-style:italic;}

.nav-top {top:1.5em; text-align:right; padding-right: 2em}
#left {
	float:left;
	left: 0px;
	margin: 0px;
	padding: 0px;	
	background: #fff;
	width: 167px;
	border-right: 2px solid #ebeaea;
	
	 
	}
#middle {
float:left;
width:614px;
	margin: 0px;
	padding: 0px;
	background: #fff;
	border-left: 1px solid #ccc;
	}
#right {
	float:left;
	right: 0px; /* Opera5.02 will show a space 
	at right when there is no scroll bar */
	margin: 0px;
	padding: 0px;
	background: #fff;
	width: 3px; /* ie5win fudge begins */}
	

/******ende innen*********/

#footer
{ clear: both;
width: 780px;
 padding: 10px; 
 background-color:#fff;
 color:#333;
 font-size: 0.70em;
 border-top: 1px solid  #3399cc;
 border-bottom: 5px solid #3399cc;
 
 }
 
 #footer ul {list-style: none; margin: 0; padding: 0;}


#footer li {border-right : 1px solid #000; padding-right: 3px; display:inline}



 
 #footerLinks a:link{
padding: 3px 5px;
	 voice-family: "\"}\""; 
  voice-family:inherit;
	width: auto;
	color:#666;
	text-decoration: none;
}

#footerLinks a:visited{
padding: 3px 5px;
	text-decoration: none;
	color:#999;
}

#footerLinks a:hover{
padding: 3px 5px;
	color:#0066FF;
	text-decoration: none;
}
#footerLinks a:active{
padding: 3px 5px;
	color:#000099;
	text-decoration: none;}
	
	.copy {padding-right:20px; color:666;
	
	}
 /**********container left**********/
#nav{
	margin:60px 0;
	height:400px;
	padding: 0px;		
	
}


/*********** #navBar link styles ***********/

#nav ul a:link, #nav ul a:visited {display: block;}
#nav ul {list-style: none; margin: 0; padding: 0;}
/* fix for browsers that don't need the hack */

#nav li {border-bottom : 3px double #fff; }
/* fix for browsers that don't need the hack */

/*********** #sectionLinks styles ***********/

#sectionLinks, #orderLinks {
padding: 10px 0px 10px 20px;
	margin: 0px;
	padding: 0px;	
	font: 12px verdana, arial, sans-serif;
	font-weight: bold;
	
}


#sectionLinks a:link{
	padding: 10px 0px 10px 20px;	
	width: 100%;
  voice-family: "\"}\""; 
  voice-family:inherit;
	width: auto;
	color:#666;
	text-decoration: none;
	
}

#sectionLinks a:visited{
	
	padding: 10px 0px 10px 20px;
	text-decoration: none;
	color:#666;
	
}

#sectionLinks a:hover{
	
	background-color: #ebeaea;
	padding: 10px 0px 10px 20px;
	color:#3399cc;
	text-decoration: none;
	
}
#sectionLinks a:active{	
	padding: 10px 0px 10px 20px;
	color:#000;
	text-decoration: none;
	
}
#sectionLinks .klick {  background-color: #ebeaea;  color: #333333;  text-decoration: none;  }
 
 /***orderLink****/
 
 #orderLinks a:link{
	padding: 10px 0px 10px 20px;	
	width: 100%;
  voice-family: "\"}\""; 
  voice-family:inherit;
	width: auto;
	color:#000;
	text-decoration: none;
	
}

#orderLinks a:visited{
	
	padding: 10px 0px 10px 20px;
	text-decoration: none;
	color:#333;
	
}

#orderLinks a:hover{
	
	background-color: #CC3300;
	padding: 10px 0px 10px 20px;
	color:#fff;
	text-decoration: none;
	
}
#orderLinks .klick1 { background-color: #CC3300;  color: #ffffff;  text-decoration: none;  }

/*******kopf_navi********/
 
#kopfnavi ul {list-style: none; margin: 0; padding: 0;}
/* fix for browsers that don't need the hack */

#kopfnavi li {border-right : 1px solid #000; padding-right: 3px; display:inline}

#kopfnavi {margin: 10px 0 0 180px; position:absolute; font-size:10px; width:500px}

#kopfLinks a:link{
	padding: 0px 3px;	
	width: 100%;
  voice-family: "\"}\""; 
  voice-family:inherit;
	width: auto;
	color:#000099;
	text-decoration: none;
	
}

#kopfLinks a:visited{	
	padding: 0px 3px;	
	color:#000066;
	text-decoration: none;
}

#kopfLinks a:hover{	 
 
	padding: 0px 3px;
	color:#0066FF;
	text-decoration: none;
	background-color:#FFFFFF;
	
}
/*******schalter**********/


#schalter
{ clear: both;
width: 560px;
 padding: 10px 10px 20px 10px; 
 background-color:#000;
 color:#fff;
 font-size: 12px;
 font-weight:bold;
 }
 
 #schalter ul {list-style: none; margin: 0; padding: 0;}


#schalter li {border-right : 1px solid #fff; padding-right: 3px; display:inline}



 
 #schalterLinks a:link{
padding: 3px 5px;
	 voice-family: "\"}\""; 
  voice-family:inherit;
	width: auto;
	color: #CC3300;
	text-decoration: none;
}

#schalterLinks a:visited{
padding: 3px 5px;
	text-decoration: none;
	color: #fff;
}

#schalterLinks a:hover{
padding: 3px 5px;
	color:#000;
	background-color:#FFFFFF;
	text-decoration: none;
}
#schalterLinks a:active{
padding: 3px 5px;
	color:#fff;
	background-color:#FF0000;
	text-decoration: none;}
	
	
  /******ende schalter*********/
  
  /*******iframe**************/
  #iframe {
 padding: 2em 1em 3em 1em;

scrollbar-arrow-color: #000066; /* dunkelblau*/
scrollbar-face-color:#E6E6E6; /* weiss*/
scrollbar-highlight-color: #D9D9D9;   /* grün*/
scrollbar-3dlight-color: #6699FF; /* orange*/
scrollbar-shadow-color:#333333;  /* rot*/
scrollbar-darkshadow-color: #fff; /* schwarz*/
scrollbar-track-color:  #D9D9D9; /* hellblau*/
width: 99%;
height: 330px;

}
.abstand_iframe{
border: 1px solid #3399FF;
padding: 0.8em;
}


.scrollbereich {
overflow: auto;
width: 100%;
height: 340px;
}

 

.scrollbarabstand{
padding-bottem: 2em;
}

table {margin-top: 2em}
table h2 { font-size:1.3em;color:#CC3300;}
table img {padding: 0 1em 1em 1em}
table .rilke {padding:0 1em ; font-size:0.9em; color:#999999;}
  
   /*******iframe ende**************/  
  
 /******ende innen*********/
 /*******text boxen*********/
 
 
 h1 span {display:none; margin:0px;}
 .text{
 padding: 30px 20px 20px 20px;
 font-size: 12px;
 line-height:18px;
 
 }

 .ueberschr {font-weight:bold; color:#666; font-size:14px;}
 .studytext {
 color:#333;
 padding: 30px 20px 10px 20px;
 font-size: 0.90em;
 line-height:18px; 
 
 }
 
 .studytext h1 {font-size:1.1em; line-height:1.6em; color:#333; padding:1em 1em 1em 0em;}
 .studytext ol { list-style:square;}
 .studytext li { padding: 0 0 0.9em 0;}
 .studytext ul { list-style:none;}
 .studytext3 { 
 font-size: 0.75em;
 line-height:1em; 
 
 }
 .abstand_leer {padding:3em}
 .caption {color:#CC0000}
  
 
 .references {border-bottom: 1px dotted #333; padding-bottom: 5px;}
 p.textklein { font-size: 0.8em; clear:both; color:#999999;}
 .blue {background-color:#003399;  color:#FFFFFF;}
 .weiss {background-color:#FFFFFF;}
 p.design {padding:20px 0 10px 0;border-top: 1px dotted #003399; font-size:11px; color:#999999;}
 

	  